stats.h File Reference

Go to the source code of this file.

## Functions

void | osmo_stats_vty_add_cmds ()
| Add stats related commands to the VTY Call this once during your application initialization if you would like to have stats VTY commands enabled. More...

## Function Documentation

## osmo_stats_vty_add_cmds()

void osmo_stats_vty_add_cmds | ( |  | ) |

Add stats related commands to the VTY Call this once during your application initialization if you would like to have stats VTY commands enabled.

References CFG_STATS_NODE, cfg_stats_node, CONFIG_NODE, config_write_stats(), ENABLE_NODE, install_lib_element(), install_lib_element_ve(), and install_node().